.banner-content{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 100%;
    gap: 2vw;
    color: white;
}

.banner-title{
    font-size: 3.5vw;
    line-height: 3vw;
}

.button{
    font-size: 1.2vw;
    width: 12vw;
    padding: 1vw 0 1.2vw;
    border: 0.1vw solid white;
    text-align: center;
    color: white;
    transition: transform 0.5s ease-in-out;
}

.button:hover{
    transform: translateX(0vw) scale(1.1);
}

.button-black{
    font-size: 1.2vw;
    width: 12vw;
    padding: 1vw 0 1.1vw;
    border: 0.1vw solid black;
    text-align: center;
    color: black;
    margin-top: 5vw;
    display: block;
    transition: transform 0.5s ease-in-out;
}

.button-black:hover{
    transform: translateX(0vw) scale(1.1);
}

.stats-container{
    width: 100%;
    background-color: var(--primary-color);
    padding: 7.5vw 0;
    display: flex;
    justify-content: space-around;
}

.stats-item{
    display: flex;
    flex-direction: column;
    color: white;
}

.stats-title{
    font-size: 1.5vw;
}

.stats-number{
    font-size: 6vw;
    transition: color 0.5s ease-in-out;
}

.section-title{
    width: 90vw;
    font-size: 3vw;
    margin-top: 5vw;
}

.section-container{
    display: flex;
    align-items: center;
    width: 90vw;
    margin: 2.5vw 0 5vw;
    gap: 7vw;
}

.section-content{
    width: 38.5vw;
    margin-left: 3vw;
}

.section-img{
    width: 40vw;
    margin-left: 3vw;
}

.section-p{
    font-size: 1.5vw;
    margin: 2vw 0;
}

.section-subtitle{
    color: var(--primary-color);
    font-size: 1.8vw;
    text-decoration: underline 0.1vw;
    text-underline-offset: 0.5vw;
    margin: 3vw 0;
}

.section-blue{
    color: var(--primary-color);
    font-size: 1.8vw;
    margin: 1vw 0;
    display: block;
}

.obstacles-container{
    background-color: black;
    width: 100%;
    padding: 5vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.obstacles-title{
    font-size: 3.5vw;
    color: white;
}

.obstacles-content{
    display: flex;
    justify-content: center;
    gap: 6vw;
}

.obstacles-column{
    display: flex;
    flex-direction: column;
    margin-top: 2.5vw;
}

.card-container{
    text-align: start;
    transition: transform 0.5s ease-in-out;
}

.card-container:hover{
    transform: translateY(1vw) scale(1.1);
}

.card-number{
    color: white;
    font-size: 2.5vw;
    margin: 1vw 0 0.5vw 1vw;
    display: block;
}

.card-content{
    background-color: white;
    padding: 1vw;
    width: 25vw;
}

.card-title{
    font-size: 1.8vw;
    line-height: 2vw;
    height: 3.5vw;
    display: block;
    color: var(--primary-color);
}

.card-p{
    font-size: 1.1vw;
    line-height: 1.1vw;
    margin: 1vw 0 0;
}

.card-img{
    width: 25vw;
    display: block;
}

.middle{
    margin-top: 10vw;
}

.read-watch-listen{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    transform: translate(-50%,-50%);
    text-align: center;
    font-size: 9.5vw;
    color: white;
}